<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Sku\dc_base_sku_finance_category.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="1.50.5" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.1" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="OrderExport\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Bailun.DC.DB\Bailun.DC.DB.csproj" />
  </ItemGroup>

</Project>
